Bug 597639 - [abrt] crash in wxPython-2.8.10.1-3.fc13: wxToolBarBase::UpdateWindowUI: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in wxPython-2.8.10.1-3.fc13: wxToolBarBase::UpdateWindowUI: Proc...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wxPython (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
abrt_hash:8a60e3ec7c6245e6cba9c9bdd51...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 18:31 EDT by dani882
Modified: 2010-06-18 12:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: wxPython-2.8.11.0-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-15 12:04:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.06 KB, text/plain)
2010-05-29 18:31 EDT, dani882
no flags Details

  None (edit)
Description dani882 2010-05-29 18:31:24 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/editra
component: wxPython
crash_function: wxToolBarBase::UpdateWindowUI
executable: /usr/bin/python
global_uuid: 8a60e3ec7c6245e6cba9c9bdd51a03a659704f65
kernel: 2.6.33.4-95.fc13.i686
package: wxPython-2.8.10.1-3.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 dani882 2010-05-29 18:31:29 EDT
Created attachment 417931 [details]
File: backtrace
Comment 2 Fedora Update System 2010-05-31 06:11:44 EDT
wxPython-2.8.11.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc12
Comment 3 Fedora Update System 2010-05-31 06:11:58 EDT
wxPython-2.8.11.0-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.el5
Comment 4 Fedora Update System 2010-05-31 06:12:11 EDT
wxPython-2.8.11.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc13
Comment 5 Fedora Update System 2010-05-31 06:12:24 EDT
wxPython-2.8.11.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc11
Comment 6 Fedora Update System 2010-05-31 14:13:37 EDT
wxPython-2.8.11.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxPython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc12
Comment 7 Fedora Update System 2010-05-31 14:17:14 EDT
wxPython-2.8.11.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxPython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc13
Comment 8 Fedora Update System 2010-05-31 14:26:48 EDT
wxPython-2.8.11.0-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxPython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc11
Comment 9 Fedora Update System 2010-06-03 11:01:00 EDT
wxPython-2.8.11.0-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxPython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.el5
Comment 10 Fedora Update System 2010-06-15 12:04:03 EDT
wxPython-2.8.11.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-06-15 12:05:08 EDT
wxPython-2.8.11.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-06-15 12:07:51 EDT
wxPython-2.8.11.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2010-06-18 12:44:08 EDT
wxPython-2.8.11.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.